<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.zxhy.hfilemanagermaster.largefile.LargeFileFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="37dp"
        android:background="@color/color_C2F300"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_arrow"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginLeft="8dp"
            android:src="@mipmap/rfg_9878985"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="RtlHardcoded" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Large files"
            android:textSize="17sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@id/iv_arrow"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <TextView
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="16dp"
            android:text="All"
            android:textSize="17sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText,RtlHardcoded" />

        <ImageView
            android:id="@+id/iv_all"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginRight="5dp"
            android:src="@mipmap/dd_78652"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toLeftOf="@id/tv_all"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="RtlHardcoded" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:layout_marginLeft="59dp"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        android:id="@+id/tv_file"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:text="File"
        android:textColor="#333333"
        android:textSize="15sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tv_image"
        app:layout_constraintTop_toBottomOf="@id/cl_top"
        tools:ignore="HardcodedText,RtlHardcoded" />

    <TextView
        android:id="@+id/tv_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Image"
        android:textColor="#333333"
        android:textSize="15sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@id/tv_file"
        app:layout_constraintRight_toLeftOf="@id/tv_video"
        app:layout_constraintTop_toTopOf="@id/tv_file"
        tools:ignore="HardcodedText" />

    <TextView
        android:layout_marginRight="59dp"
        android:id="@+id/tv_video"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Video"
        android:textColor="#333333"
        android:textSize="15sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@id/tv_image"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_file"
        tools:ignore="HardcodedText,RtlHardcoded" />

</androidx.constraintlayout.widget.ConstraintLayout>